

h1{
    text-align: center;
}

h5{
    color: white;
}

body {
    background-image: url("file:///D:/Sanbercode/bds-sanbercode-reactjs-batch-30/Tugas-Harian-Part-1/Tugas-2/public/img/pattern.jpg");
  }

  footer {
     background-color: black;
     text-align: center; 
  }

  nav {
    overflow: hidden;
    background-color:white;
  }
  
  nav a {
    float: right;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  

